<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Traits\ModelTimeFormat;

class Province extends Model
{
    use ModelTimeFormat;
    protected $fillable=[
        'name'
    ];
    public function cities(){
        return $this->hasMany('App\City');
    }
}
